plasma-widget-cwp (1.11.0-1) unstable; urgency=medium

  * Update to stable release 1.11.0.

 -- Boris Pek <tehnick@debian.org>  Sun, 27 Apr 2014 19:51:18 +0400

plasma-widget-cwp (1.10.2-1) unstable; urgency=medium

  * Update to stable release 1.10.2.

 -- Boris Pek <tehnick@debian.org>  Mon, 17 Mar 2014 02:33:51 +0400

plasma-widget-cwp (1.10.0-1) unstable; urgency=medium

  * Update to stable release 1.10.0.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 30 Jan 2014 21:35:37 +0400

plasma-widget-cwp (1.9.1-1) unstable; urgency=medium

  * Update to stable release 1.9.1.
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.

 -- Boris Pek <tehnick@debian.org>  Tue, 24 Dec 2013 13:28:01 +0400

plasma-widget-cwp (1.9.0-1) unstable; urgency=low

  * Update to stable release 1.9.0.
  * Update get-orig-source section in debian/rules.

 -- Boris Pek <tehnick@debian.org>  Wed, 13 Nov 2013 04:02:59 +0200

plasma-widget-cwp (1.8.3-1) unstable; urgency=low

  * Update to stable release 1.8.3.

 -- Boris Pek <tehnick@debian.org>  Thu, 17 Oct 2013 01:32:38 +0300

plasma-widget-cwp (1.8.2-1) unstable; urgency=low

  * Update to stable release 1.8.2.

 -- Boris Pek <tehnick@debian.org>  Fri, 20 Sep 2013 19:45:18 +0300

plasma-widget-cwp (1.8.1-1) unstable; urgency=low

  * Update to stable release 1.8.1.

 -- Boris Pek <tehnick@debian.org>  Fri, 26 Jul 2013 22:49:05 +0300

plasma-widget-cwp (1.8.0-1) unstable; urgency=low

  * Update to stable release 1.8.0.
  * Remove obsolete DM-Upload-Allowed flag.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.
  * Delete debian/plasma-widget-cwp.lintian-overrides:
    this false positive has been fixed in lintian.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 23 Jun 2013 13:25:39 +0300

plasma-widget-cwp (1.7.3-2) unstable; urgency=low

  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 17:06:35 +0300

plasma-widget-cwp (1.7.3-1) experimental; urgency=low

  * Update to stable release 1.7.3.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 17 Apr 2013 00:26:54 +0300

plasma-widget-cwp (1.7.2-1) experimental; urgency=low

  * Update to stable release 1.7.2.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 15 Apr 2013 21:46:10 +0300

plasma-widget-cwp (1.7.0-1) experimental; urgency=low

  * Update to stable release 1.7.0.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 18 Feb 2013 00:21:17 +0200

plasma-widget-cwp (1.6.13-1) experimental; urgency=low

  * Update to stable release 1.6.13.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 11 Feb 2013 21:54:35 +0200

plasma-widget-cwp (1.6.12-1) experimental; urgency=low

  * Update to stable release 1.6.12.
  * Simplify debian/rules.
  * Add debian/plasma-widget-cwp.lintian-overrides:
    false positives for lintian tag hardening-no-fortify-functions.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 15 Jan 2013 23:11:43 +0200

plasma-widget-cwp (1.6.11-1) unstable; urgency=low

  * Update to stable release 1.6.11.
  * XML files with rules for parsing *.weather.com web sites were fixed
    in upstream. (Closes: #696042)

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 08 Jan 2013 01:12:01 +0200

plasma-widget-cwp (1.6.8-1) unstable; urgency=low

  * Update to stable release 1.6.8.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 15 Nov 2012 19:24:20 +0200

plasma-widget-cwp (1.6.7-1) unstable; urgency=low

  * Update to stable release 1.6.7.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 03 Nov 2012 23:09:49 +0200

plasma-widget-cwp (1.6.5-1) unstable; urgency=low

  * Update to stable release 1.6.5.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 07 Oct 2012 20:15:15 +0300

plasma-widget-cwp (1.6.4-1) unstable; urgency=low

  * Update to stable release 1.6.4.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 24 Sep 2012 22:47:27 +0300

plasma-widget-cwp (1.6.3-1) unstable; urgency=low

  * Update to stable release 1.6.3.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 07 Aug 2012 23:41:21 +0300

plasma-widget-cwp (1.6.2-2) unstable; urgency=low

  * debian/rules was updated: removed hardening flags

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 18 May 2012 00:28:53 +0300

plasma-widget-cwp (1.6.2-1) unstable; urgency=low

  * Update to stable release 1.6.2.
  * debian/rules was updated: 
    - now uscan is used instead of direct using of wget and mv commands
    - used dpkg-buildflags and hardening flags in compiler options
    - added useful option -Wl,--as-needed to LDFLAGS
    - deleted few sections to simplify the rules:
      override_dh_auto_build, override_dh_auto_clean, override_dh_auto_install

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 17 May 2012 21:13:24 +0300

plasma-widget-cwp (1.6.1-1) unstable; urgency=low

  * Update to stable release 1.6.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 06 May 2012 21:24:04 +0300

plasma-widget-cwp (1.6.0-1) unstable; urgency=low

  * Update to stable release 1.6.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 05 May 2012 23:01:02 +0300

plasma-widget-cwp (1.5.14-1) unstable; urgency=low

  * Update to stable release 1.5.14.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 06 Apr 2012 20:58:39 +0300

plasma-widget-cwp (1.5.13-2) unstable; urgency=low

  * debian/rules was updated: now dh is used instead of direct dh_* commands.
    (fixes FTBFS due to broken build-arch) (Closes: #665888)

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 26 Mar 2012 23:25:51 +0300

plasma-widget-cwp (1.5.13-1) unstable; urgency=low

  * Update to stable release 1.5.13.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 26 Mar 2012 20:38:54 +0300

plasma-widget-cwp (1.5.12-1) unstable; urgency=low

  * Update to stable release 1.5.12.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 15 Mar 2012 19:36:24 +0200

plasma-widget-cwp (1.5.11-1) unstable; urgency=low

  * Update to stable release 1.5.11.
  * Bumped Standards-Version to 3.9.3.
  * URL in Format field was updated in debian/copyright.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 05 Mar 2012 00:25:50 +0200

plasma-widget-cwp (1.5.8-1) unstable; urgency=low

  * Update to stable release 1.5.8.
  * Files debian/watch and debian/rules (in section get-orig-source) were
    updated: unmodified bzipped tarball from kde-look.org is used now.
  * File debian/copyright was updated in according to the last actual revision
    of DEP-5.
  * Add DM-Upload-Allowed: yes into debian/control.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 20 Jan 2012 00:13:26 +0200

plasma-widget-cwp (1.5.7-1) unstable; urgency=low

  * Update to stable release 1.5.7.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 21 Dec 2011 21:47:07 +0200

plasma-widget-cwp (1.5.6-1) unstable; urgency=low

  * Update to stable release 1.5.6.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 12 Nov 2011 16:00:32 +0200

plasma-widget-cwp (1.5.5-1) unstable; urgency=low

  * Update to stable release 1.5.5.
  * Additional fields Vcs-Svn and Vcs-Browser were added in debian/control.
  * Additional section get-orig-source was added in debian/rules.
  * File debian/copyright was rewritten in according to DEP-5.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 08 Oct 2011 23:27:43 +0300

plasma-widget-cwp (1.5.4-1) unstable; urgency=low

  * Update to stable release 1.5.4.
  * Fixed lintian warning 'debian-rules-missing-recommended-target'.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 22 Jun 2011 22:26:42 +0300

plasma-widget-cwp (1.5.3-1) unstable; urgency=low

  * Update to stable release 1.5.3.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 03 Jun 2011 21:26:30 +0300

plasma-widget-cwp (1.5.2-1) unstable; urgency=low

  * Update to stable release 1.5.2.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 10 Apr 2011 21:28:35 +0300

plasma-widget-cwp (1.5.1-1) unstable; urgency=low

  * Update to stable release 1.5.1.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 22 Mar 2011 07:12:12 +0200

plasma-widget-cwp (1.5.0-1) unstable; urgency=low

  * Update to stable release 1.5.0.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 08 Mar 2011 12:44:07 +0200

plasma-widget-cwp (1.4.0-1) unstable; urgency=low

  * Update to stable release 1.4.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 26 Feb 2011 20:57:09 +0200

plasma-widget-cwp (1.3.3-1) unstable; urgency=low

  * Update to stable release 1.3.3.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 08 Jan 2011 17:43:55 +0200

plasma-widget-cwp (1.3.2-1) unstable; urgency=low

  * Update to stable release 1.3.2.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 14 Dec 2010 00:25:52 +0200

plasma-widget-cwp (1.3.1-1) unstable; urgency=low

  * Update to stable release 1.3.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 21 Nov 2010 00:57:23 +0200

plasma-widget-cwp (1.3.0-1) unstable; urgency=low

  * Update to stable release 1.3.0.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 27 Oct 2010 23:07:21 +0300

plasma-widget-cwp (1.2.2-1) experimental; urgency=low

  * Update to stable release 1.2.2.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 15 Sep 2010 19:29:16 +0300

plasma-widget-cwp (1.2.1-1) experimental; urgency=low

  * Update to stable release 1.2.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 29 Aug 2010 02:21:07 +0300

plasma-widget-cwp (1.2.0-1) experimental; urgency=low

  * Update to stable release 1.2.0.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 06 Aug 2010 22:03:46 +0300

plasma-widget-cwp (1.1.1-3) unstable; urgency=low

  * Fixed file debian/rules.
    (Parallelism is now used only at compile)

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 29 Jul 2010 22:55:54 +0300

plasma-widget-cwp (1.1.1-2) unstable; urgency=low

  * Fixed file debian/rules.
    (parallel=<n> from DEB_BUILD_OPTIONS is now using)
  * Fixed file debian/copyright.
    (lintian warning `copyright-with-old-dh-make-debian-copyright' is fixed)

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 29 Jul 2010 00:25:09 +0300

plasma-widget-cwp (1.1.1-1) unstable; urgency=low

  * Update to stable release 1.1.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 24 Jul 2010 19:28:09 +0300

plasma-widget-cwp (1.1.0-1) unstable; urgency=low

  * Update to stable release 1.1.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 17 Jul 2010 20:53:20 +0300

plasma-widget-cwp (1.0.5-1) unstable; urgency=low

  * Update to stable release 1.0.5.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 21 Jun 2010 19:18:37 +0400

plasma-widget-cwp (1.0.4-1) unstable; urgency=low

  * Update to stable release 1.0.4.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 31 May 2010 13:24:29 +0400

plasma-widget-cwp (1.0.3-1) unstable; urgency=low

  * Update to stable release 1.0.3.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 15 May 2010 15:17:16 +0400

plasma-widget-cwp (1.0.2-1) unstable; urgency=low

  * Update to stable release 1.0.2.
  * Added file debian/watch.
  * Fixed build depends: kdelibs5-dev (>=4.2).

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 14 May 2010 00:00:12 +0400

plasma-widget-cwp (1.0.1-1) unstable; urgency=low

  * Initial release (closes: #521464).

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 30 Apr 2010 00:03:32 +0400

